package gov.va.vinci.dart.service;

import gov.va.vinci.dart.dms.db.*;

public interface DMSDataLayerFactory {

	AttributeDAO getAttributeDAO();
	ContentDAO getContentDAO();
	DocumentDAO getDocumentDAO();
	LabelDAO getLabelDAO();
	RepositoryDAO getRepositoryDAO();
}
